Zum Hauptinhalt springen
PUT
/
crm
/
lists
/
2026-03
/
folders
/
{folderId}
/
move
/
{newParentFolderId}
cURL
curl --request PUT \
  --url https://api.hubapi.com/crm/lists/2026-03/folders/{folderId}/move/{newParentFolderId} \
  --header 'Authorization: Bearer <token>'
{
  "folder": {
    "childLists": [
      123
    ],
    "childNodes": "<array>",
    "id": "<string>",
    "parentFolderId": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "name": "<string>",
    "updatedAt": "2023-11-07T05:31:56Z",
    "updatedContentsAt": "2023-11-07T05:31:56Z",
    "userId": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

folderId
string
erforderlich
newParentFolderId
string
erforderlich

Antwort

successful operation

folder
object
erforderlich
Last modified on May 26, 2026